namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// Ghrs_MailOutbox(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghrs)]
public class Ghrs_MailOutboxController : BaseController<IGhrs_MailOutboxServices, Ghrs_MailOutbox, Ghrs_MailOutboxDto, InsertGhrs_MailOutboxInput, EditGhrs_MailOutboxInput>
{
    public Ghrs_MailOutboxController(IGhrs_MailOutboxServices service) : base(service)
    {
    }
}